#own-picture {
    display: block;
    float: left;
    border-radius: 25px;
    margin-right: .5cm;
}
#picture-missing {
    display: none;
}

.main-wrapper {
    background: white;
    border-radius: 25px;
    padding: 60px;
    padding-bottom: 30px;
    padding-top: 30px;
    height: 100%;
}

.award {
    font-weight: bold;
    font-size: 1em;
    margin-top: .1em;
    margin-left: 1.2em;
}
li {
    margin-bottom: .5em;
}
body {
    font: 16px Helvetica,Verdana,sans-serif;
    margin: 0 auto;
    max-width: 60em;
    background: lightgray;
}
.header {
    margin: 3em 0 1em 2em;
    font-size: 150%;
}
h2 {
    font: 140% Futura,tahoma,verdana,sans-serif;
}
.addresses {
    margin-left: 2em;
}
.address {
    display: inline-block;
    vertical-align: top;

    margin-right: 4em;
}

.publication-associated-material:before {
    content: "[";
}
.publication-associated-material:after {
    content: "]";
}

.contact-info {
    margin: .5em;
}

a, a:visited {
    color: #002DB4;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}

.bibtex {
    font-size: 70%;
    margin: 0;
    padding-left: 5ex;
}
.collapsible_content {
    padding: 0 18px;
    display: none;
    overflow: hidden;
}
